.cuenta-regresiva-escala-40 {
	zoom: 0.40;
	-moz-transform: scale(0.40);
}

.cuenta-regresiva-escala-45 {
	zoom: 0.45;
	-moz-transform: scale(0.45);
}

.font-dm {
  font-family: 'DM Serif Display', serif;
  font-weight: 400!important;
}

.fs-hero {
	font-size: 30px;
}

.fs-1-1 {
  font-size: 1.05rem!important;
}

.underline-3 {
  position: relative;
  z-index: 1;
}
.underline-3:after {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: bottom;
  left: 50%;
  bottom: -0.1em;
  width: 110%;
  height: 0.3em;
  transform: translateX(-50%);
}
.underline-3.style-1:after,
.underline-3.style-1:before {
  content: "";
  z-index: -1;
  border: 3px solid #3f78e0;
  position: absolute;
  left: 50%;
  top: 52%;
  opacity: 1;
  border-radius: 80%;
}
.underline-3.style-1:before {
  transform: translate(-50%, -50%) rotate(-1deg);
  border-top-width: 0;
  width: 111%;
  height: 110%;
}
.underline-3.style-1:after {
  transform: translate(-50%, -50%) rotate(-2deg);
  border-left-width: 0;
  border-bottom-width: 0;
  width: 107%;
  height: 111%;
}
.underline-3.style-1.red:after,
.underline-3.style-1.red:before {
  border-color: #e2626b;
}
.underline-3.style-1.yellow:after,
.underline-3.style-1.yellow:before {
  border-color: #fab758;
}
.underline-3.style-1.green:after,
.underline-3.style-1.green:before {
  border-color: #45c4a0;
}
.underline-3.style-1.white:after,
.underline-3.style-1.white:before {
  border-color: #fff;
}
.underline-3.style-1.primary:after,
.underline-3.style-1.primary:before {
  border-color: #3f78e0;
}
.underline-3.style-3:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%233f78e0' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
.underline-3.style-3.red:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%23e2626b' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
.underline-3.style-3.yellow:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%23fab758' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
.underline-3.style-3.green:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%2345c4a0' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
.underline-3.style-3.white:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%23fff' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
.underline-3.style-3.primary:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%233f78e0' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}
@media (max-width: 1399.98px) {
	.underline-3.style-1:after,
	.underline-3.style-1:before {
		display: none;
	}
}

/* forma puntos ------------------------------------------------ */
.position-relative .shape.rellax+figure {
  position: relative;
  z-index: 2;
}

.bg-dot.primary {
  background-image: radial-gradient(#3f78e0 2px,transparent 2.5px);
}

@media (max-width: 575.98px) {
  .shape {
    display: none;
  }
}

.shape.rellax {
  z-index: 1;
}

.shape.rellax {
  position: absolute;
}

.bg-dot {
  background-size: 0.75rem 0.75rem;
}

.bg-dot, .bg-line {
  opacity: .5;
}

.h-16 {
    height: 6rem !important;
}
.h-17 {
    height: 7rem !important;
}
.h-18 {
    height: 8rem !important;
}
.h-19 {
    height: 9rem !important;
}
.h-20 {
    height: 10rem !important;
}
.h-21 {
    height: 12.5rem !important;
}
.h-22 {
    height: 15rem !important;
}
.h-23 {
    height: 17.5rem !important;
}
.h-24 {
    height: 20rem !important;
}

.w-10 {
    width: 2.5rem !important;
}
.w-11 {
    width: 3rem !important;
}
.w-12 {
    width: 3.5rem !important;
}
.w-13 {
    width: 4rem !important;
}
.w-14 {
    width: 4.5rem !important;
}
.w-15 {
    width: 5rem !important;
}
.w-16 {
    width: 6rem !important;
}
.w-17 {
    width: 7rem !important;
}
.w-18 {
    width: 8rem !important;
}
.w-19 {
    width: 9rem !important;
}
.w-20 {
    width: 10rem !important;
}

.rounded-circle {
    border-radius: 50% !important;
}

.bg-soft-primary {
  background-color: #edf2fc!important;
}

.bg-line.sky {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #5eb9f0 1.6px, #5eb9f0 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.bg-line.red {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #e2626b 1.6px, #e2626b 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.bg-line.orange {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #f78b77 1.6px, #f78b77 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.bg-line.yellow {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #fab758 1.6px, #fab758 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.bg-line.aqua {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #54a8c7 1.6px, #54a8c7 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}
.bg-line.primary {
    background: repeating-linear-gradient(-55deg, rgba(255, 255, 255, 0) 0.8px, #3f78e0 1.6px, #3f78e0 3px, rgba(255, 255, 255, 0) 3.8px, rgba(255, 255, 255, 0) 10px);
}

/* media ---------------------------------------------------------- */
/* sm */
@media (min-width: 576px) {
	
}
/* md */
@media (min-width: 768px) {
	.fs-hero {
		font-size: 32px;
	}
}
/* lg */
@media (min-width: 992px) {
	.fs-hero {
		font-size: 38px;
	}
}
/* xl */
@media (min-width: 1200px) {
  .fs-hero {
    font-size: 48px;
  }
}